MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000049124thATC[All Projects] Interfacepublic2015-10-09 12:482016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a16 
Target VersionFixed in Version2.0-a17 
Summary0000049: Options dialog doesn't closes if openend two times consecutively
DescriptionOptions dialog doesn't closes if openend two times consecutively
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-09 12:48 ntnll New Issue
2015-10-09 12:49 ntnll Status new => resolved
2015-10-09 12:49 ntnll Resolution open => fixed
2015-10-09 12:49 ntnll Fixed in Version => 2.0-a17
2015-10-11 00:07 ntnll Product Version => 2.0-a16
2015-10-11 03:01 ntnll Summary Options dialog doesn't closes if openend two times => Options dialog doesn't closes if openend two times consecutively
2015-10-11 03:01 ntnll Description Updated View Revisions
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:34 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker